# Uses of Class
org.apache.sysds.runtime.instructions.fed.TsmmFEDInstruction

Packages that use TsmmFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of TsmmFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return TsmmFEDInstruction
Modifier and Type
Method
Description
`static TsmmFEDInstruction`
TsmmFEDInstruction.`parseInstruction(String str)`
`static TsmmFEDInstruction`
TsmmFEDInstruction.`parseInstruction(MMTSJCPInstruction inst, ExecutionContext ec)`